=== debian/changelog ===
ocaml-inotify (1.0-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:01:22 +0200

ocaml-inotify (1.0-2) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Set Architecture to linux-any
  * Bump debhelper compat to 10
  * Switch source package format to 3.0 (quilt)
  * Update Vcs-*

  [ Sylvain Le Gall ]
  * Remove myself from uploaders (Closes: #869316)

  [ Hendrik Tews ]
  * fix watch file

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2017 05:52:39 +0200

ocaml-inotify (1.0-1) unstable; urgency=low

  * New upstream release
  * Switch to dh-ocaml 0.9.1 to compute dependencies
  * Upgrade Standards-Version to 3.8.3 (no change)
  * Add debian/libinotify-ocaml-dev.ocamldoc to generate ocamldoc
    documentation

 -- Sylvain Le Gall <gildor@debian.org>  Sun, 25 Oct 2009 17:25:35 +0000

ocaml-inotify (0.9-1) unstable; urgency=low

  * Add debian/gbp.conf to force using pristine-tar
  * New Upstream Version (Closes: #521870)
  * Change section to "ocaml"
  * Upgrade Standards-Version to 3.8.1 (no change)

 -- Sylvain Le Gall <gildor@debian.org>  Wed, 15 Apr 2009 15:58:56 +0200

ocaml-inotify (0.7-2) unstable; urgency=low

  * Add dh-ocaml build-dependency (rules/ocaml.mk)
  * Set maintainer to Debian OCaml Maintainers
  * Upgrade Standards-Version to 3.8.0 (debian/README.source)
  * Add ${misc:Depends} to dependencies
  * Update debian/copyright file to use
    http://wiki.debian.org/Proposals/CopyrightFormat

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 07 Mar 2009 14:58:03 +0100

ocaml-inotify (0.7-1) unstable; urgency=low

  * New Upstream Version:
    * Remove patch 01_nogcc, 02_META and 03_ocamlopt which have been applied
      upstream
    * Prevent removal of ocaml-sqlite3 in the clean process

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 28 Jul 2008 22:32:34 +0200

ocaml-inotify (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #485134)

 -- Sylvain Le Gall <gildor@debian.org>  Sun, 08 Jun 2008 11:46:51 +0200
