=== debian/control ===
Source: ocaml-inotify
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends: cdbs (>= 0.4.52),
 ocaml-nox (>= 3.10.1),
 debhelper (>= 10),
 ocaml-findlib,
 dh-ocaml (>= 0.9.1)
Standards-Version: 3.8.3
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-inotify.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-inotify.git
Homepage: http://projects.snarc.org/ocaml-inotify/

Package: libinotify-ocaml
Architecture: linux-any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the inotify API
 This library provides OCaml bindings for using inotify.
 .
 Inotify is a Linux kernel subsystem, that notice changes to the filesystem,
 and report those changes to applications.
 .
 This package contains shared library.

Package: libinotify-ocaml-dev
Architecture: linux-any
Depends: ${ocaml:Depends}, libinotify-ocaml (= ${binary:Version}), ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the inotify API
 This library provides OCaml bindings for using inotify.
 .
 Inotify is a Linux kernel subsystem, that notice changes to the filesystem,
 and report those changes to applications.
 .
 This package contains header and OCaml library.
