=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ocaml-inotify package
# Copyright (C) 2008-2009 Sylvain Le Gall <gildor@debian.org>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
# MA 02110-1301, USA.

include /usr/share/cdbs/1/rules/ocaml.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DESTDIR_DEV=$(CURDIR)/debian/libinotify-ocaml-dev
DESTDIR=$(CURDIR)/debian/libinotify-ocaml

DEB_MAKE_CLEAN_TARGET    := clean
ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
DEB_MAKE_BUILD_TARGET    := all-opt
DEB_MAKE_INSTALL_TARGET  := install-opt
else
DEB_MAKE_BUILD_TARGET    := all-byte
DEB_MAKE_INSTALL_TARGET  := install-byte
endif
DEB_MAKE_INSTALL_TARGET  += OCAMLDESTDIR="$(DESTDIR_DEV)/$(OCAML_STDLIB_DIR)"

OCAML_OCAMLDOC_PACKAGES = libinotify-ocaml-dev

install/libinotify-ocaml-dev::
	mv $(DESTDIR_DEV)/$(OCAML_STDLIB_DIR)/inotify/*.so '$(DESTDIR)/$(OCAML_DLL_DIR)/'
