=== debian/watch ===
version=3
http://projects.snarc.org/ocaml-inotify/ \
.*/ocaml_inotify[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
