## ocaml-inotify 2.0

=== debian/changelog ===
ocaml-inotify (2.0-1) UNRELEASED; urgency=low

  * Update to 2.0

 -- David Scott <dave.scott@citrix.com>  Tue, 14 Oct 2014 12:00:00 +0000

ocaml-inotify (1.3-1) UNRELEASED; urgency=low

  * Initial package for Fedora 20.

 -- Edvard Fagerholm <edvard.fagerholm@gmail.com>  Wed, 01 Jan 2014 12:00:00 +0000
