=== debian/control ===
Source: ocaml-inotify
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 chrpath,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 camlp4-extra,
 ocaml-nox (>= 4.00.1),
 ocaml-findlib,
 libfindlib-ocaml-dev

Package: ocaml-inotify
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Inotify bindings for OCaml.
 Inotify bindings for OCaml.

Package: ocaml-inotify-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-inotify (>= 2.0-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-inotify
 The ocaml-inotify-devel package contains libraries and signature
 files for developing applications that use ocaml-inotify.
