=== debian/changelog ===
ocaml-inotify (2.3-2build5) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:20:46 +0100

ocaml-inotify (2.3-2build4) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 10:36:51 +0100

ocaml-inotify (2.3-2build3) jammy; urgency=medium

  * No-change rebuild for current ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 19:45:32 +0000

ocaml-inotify (2.3-2build2) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Dec 2020 18:59:25 +0100

ocaml-inotify (2.3-2build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Nov 2020 07:24:25 +0100

ocaml-inotify (2.3-2) unstable; urgency=medium

  * Export CAML_LD_LIBRARY_PATH in debian/rules so that tests can run on
    bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Aug 2020 11:44:22 +0200

ocaml-inotify (2.3-1) unstable; urgency=medium

  * Team upload
  * Update Homepage and debian/watch
  * New upstream release
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Aug 2020 07:56:07 +0200

ocaml-inotify (1.0-3) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 05 Sep 2019 09:05:32 +0200
