=== debian/control ===
Source: ocaml-inotify
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-findlib,
 ocamlbuild,
 liblwt-ocaml-dev,
 libfileutils-ocaml-dev,
 libounit-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-inotify
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-inotify.git
Homepage: https://github.com/whitequark/ocaml-inotify

Package: libinotify-ocaml
Architecture: linux-any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks: libinotify-ocaml-dev (<< 2.3)
Replaces: libinotify-ocaml-dev (<< 2.3)
Description: OCaml bindings for the inotify API
 This library provides OCaml bindings for using inotify.
 .
 Inotify is a Linux kernel subsystem, that notice changes to the filesystem,
 and report those changes to applications.
 .
 This package contains shared library.

Package: libinotify-ocaml-dev
Architecture: linux-any
Depends: ${ocaml:Depends}, libinotify-ocaml (= ${binary:Version}), ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the inotify API
 This library provides OCaml bindings for using inotify.
 .
 Inotify is a Linux kernel subsystem, that notice changes to the filesystem,
 and report those changes to applications.
 .
 This package contains header and OCaml library.
