=== debian/watch ===
version=3
https://github.com/whitequark/ocaml-inotify/releases .*/archive/v?([0-9.]+)\.tar\.gz
