## ocaml-inotify 2.4.1

=== debian/changelog ===
ocaml-inotify (2.4.1-3) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Feb 2023 11:58:21 +0100

ocaml-inotify (2.4.1-2) unstable; urgency=medium

  * Team upload
  * Add again ocaml-findlib to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Feb 2023 08:31:19 +0100

ocaml-inotify (2.4.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Feb 2023 07:29:56 +0100
