=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ocaml-inotify
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  ocaml-nox,
  ocaml-findlib,
- ocamlbuild,
+ ocaml-dune,
  liblwt-ocaml-dev,
  libfileutils-ocaml-dev,
  libounit-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-inotify
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-inotify.git
