=== debian/watch ===
version=4
https://github.com/whitequark/ocaml-inotify/tags .*/archive/refs/tags/v?([0-9.]+)\.tar\.gz
