=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-findlib,
  ocaml-dune,
- liblwt-ocaml-dev,
- libfileutils-ocaml-dev,
- libounit-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.1
+ liblwt-ocaml-dev <!nocheck>,
+ libfileutils-ocaml-dev <!nocheck>,
+ libounit-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-inotify
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-inotify.git
