=== debian/changelog ===
ocaml-inotify (2.6-2) unstable; urgency=medium

  * Team upload
  * Fix Build-Depends for nocheck profile (Closes: #1116831)
  * Bump Standards-Version to 4.7.2
  * Bump debian/watch to version 5

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Oct 2025 10:08:49 +0200

ocaml-inotify (2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 08:49:12 +0200
