=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  ocaml,
  ocaml-findlib,
  ocaml-dune,
- liblwt-ocaml-dev <!nocheck>,
+ liblwt-ocaml-dev,
  libfileutils-ocaml-dev <!nocheck>,
  libounit-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-inotify
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-inotify.git
