=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/whitequark/ocaml-inotify/releases?per_page=50
Matching-Pattern: https://[^ "]+/inotify-@ANY_VERSION@\.tbz
Searchmode: plain
